Bug 59623 - [NEW PORT] textproc/p5-Text-RecordParser: Read record-oriented files
Summary: [NEW PORT] textproc/p5-Text-RecordParser: Read record-oriented files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-23 21:50 UTC by Lars Thegler
Modified: 2003-12-04 16:38 UTC (History)
0 users

See Also:


Attachments
p5-Text-RecordParser-0.04.shar (2.37 KB, text/plain)
2003-11-23 21:50 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-11-23 21:50:19 UTC
This module is for reading record-oriented data. The most common
example have records separated by newlines and fields separated by
commas or tabs, but this module aims to provide a consistent interface
for handling sequential records in a file however they may be
delimited.

WWW: http://search.cpan.org/dist/Text-RecordParser

Generated with FreeBSD Port Tools 0.50
Comment 1 Mathieu Arnold freebsd_committer 2003-11-24 10:49:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this one
Comment 2 Mathieu Arnold freebsd_committer 2003-12-04 16:04:44 UTC
State Changed
From-To: open->closed

Committed, restricted to 5.6.0 and more